Bug 824862 - Export/Import Gadget - No Close button in Import site dialog
Export/Import Gadget - No Close button in Import site dialog
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.ER01
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 09:11 EDT by hfnukal@redhat.com
Modified: 2015-08-31 23:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2375 Minor Open Export/Import Gadget - No Close button in Import site dialog 2013-01-25 09:11:54 EST

  None (edit)
Description hfnukal@redhat.com 2012-05-24 09:11:15 EDT
There is no "Close" button displayed in the "Import site" dialog of the Export/Import gadget.

It's a minor browser-specific CSS-related problem - the buttons fit the available space and as there are two buttons next to each other in the dialog, one of them seems to be pushed out of the visible area.
Comment 1 mgottval 2012-08-27 10:58:11 EDT
Verified again in EPP 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.